.archive-wrapper {
	background-color: #e6e4e4;
	display:block;
	width:100%;
	margin-bottom:3.6em;}
	
.archive-link:hover .archive-headline {
	color: #8dae10;}

.archive-link:hover .archive-date {
	color: #8dae10;}
	
.archive-img {
	display: table-cell;
	vertical-align: middle;
	width: 36.5%;
	padding: 1.5em 0em 1.5em 1.5em;}

.archive-info {
	display: table-cell;
	width: 63.5%;
	vertical-align: middle;
	padding:1.5em;}

.archive-dachzeile{
	color: #8dae10;
	font-family: RUB-Neu Flama, Arial, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	letter-spacing: 0.02em;
	line-height: 1.4em;
	text-transform: uppercase;
	margin-bottom: 0.200em;}

.archive-headline {
	color: #17365c;
	font-family: RUB-Neu Flama, Arial, sans-serif;
	font-size: 2.1em;
	font-weight: bold;
	letter-spacing: 0.02em;
	line-height: 1.143em;
	margin-bottom: 0.286em;}
	
.archive-date {
	color: #17365c;
	font-family: RUB-Neu Flama, Arial, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	letter-spacing: 0.02em;
	line-height: 1.143em;
	margin-top: 1.8em;}

.node-standard .share-wrapper {
	color: #7c7c7b;
	background: rgba(0, 0, 0, 0) url(../images/icons/icon_share.png) no-repeat scroll left 0.2em;
    background-size: auto;
	background-size: 1em 1em;
	font-family: RUB-Neu Flama, Arial, sans-serif;
	font-size: 1.5em;
	line-height: 1.4em;
	margin-bottom: 1.733em;
	padding-left: 2.0em;}

.share-buttons {
	margin-top: 0.3em;}

.share-label {
	color: #17365c;
	font-weight: bold;}

.share-whatsapp {
	float: left;
	height: 3em;
	margin: 0 0.8em 0.8em 0;
	padding: 0;
	width: 3em;
	background: #8dae10 url(../images/icons/icon_whatsapp.png) no-repeat center;
	background-size: 2em}
	
.share-whatsapp:hover {
	background-color: #17365c;}
	
.share-linkedin {
	float: left;
	height: 3em;
	margin: 0 0.8em 0.8em 0;
	padding: 0;
	width: 3em;
	background: #8dae10 url(../images/icons/icon_linkedin.png) no-repeat center;
	background-size: 2em}
	
.share-linkedin:hover {
	background-color: #17365c;}
	
.share-facebook {
	float: left;
	height: 3em;
	margin: 0 0.8em 0.8em 0;
	padding: 0;
	width: 3em;
	background: #8dae10 url(../images/icons/icon_facebook.png) no-repeat center;
	background-size: 2em}
	
.share-facebook:hover {
	background-color: #17365c;}
	
.share-instagram {
	float: left;
	height: 3em;
	margin: 0 0.8em 0.8em 0;
	padding: 0;
	width: 3em;
	background: #8dae10 url(../images/icons/icon_instagram.png) no-repeat center;
	background-size: 2em}
	
.share-instagram:hover {
	background-color: #17365c;}
	
.share-mail {
	float: left;
	height: 3em;
	margin: 0 0.8em 0.8em 0;
	padding: 0;
	width: 3em;
	background: #8dae10 url(../images/icons/icon_mail.png) no-repeat center;
	background-size: 2em}
	
.share-mail:hover {
	background-color: #17365c;}

.social-media-profile {
	margin:0.5em 0;
	width:100%;
	display: block;
	float:left;}
	
.social-link-profile {
	padding-top:0.1em;
	width:auto;
	padding-right: 1em;
	float:left;}
	
.social-link-profile:hover {
    transform: scale(1.1);
}

.social-link-profile img{
	height:1.8em;}

.english_version {
	width: 100%;
	height: 1.16667rem;
	margin-bottom:3.6px;
	margin-right: 0.5em;
	text-align:right;
	padding-right: 0.45em;}

.english_version a img{
	width: auto;
	height: 0.5833333rem;}

.english_version a{
	font-family: "FlamaBold",Arial,sans-serif;
	color:#c1bab9;
	padding-right:1.5em;
	font-size: 0.9rem;}

.english_version a:hover {
	fill:#8dae10;
	transition: all 0.3s ease-in-out;}

ul#menu-social-media li {
	margin-bottom:0.5em;}
	
#sub-menu-inner {
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 2.1em;
    padding-right: 2.1em;}

.english-link {
	font-size: 1.5em;
	text-transform: uppercase;
	font-family: "FlamaBold",Arial,sans-serif;
	padding: 1.5em 0;}
	
.english-link a {
	color:#17365c;}
	
.english-link a:hover {
	text-decoration: underline;
	color:#8dae10;
	transition: all 0.3s ease-in-out;}

.highlight .teaser-text {
    letter-spacing: 0em;
	font-family: RUB-Neu Scala, Times, serif;
}

.field-std-text {
	font-family: RUB-Neu Scala, Times, serif;}
	
.field-std-text ul {
	font-family: RUB-Neu Scala, Times, serif;
	color: #3c3c3c;
	font-size: 2.1em;}

.teasertext p {
	font-family: RUB-Neu Scala, Times, serif;}

.teaser-row-wrapper {
    padding-right: 0em;}
	
.teaser-d .article-info-wrapper-inner .teasertext .projekttext {
	font-size: 1.8em;
	line-height: 1.5em;
	padding-bottom:1.5em;
	padding-top:1em;}
	
.teaser-d .img-wrapper {
	vertical-align: middle;
	padding: 1.5em 0 1.5em 1.5em;}
	
.footer-text.center-left {
	width: 66%;}
	
#button-to-top {
	text-decoration: none}

.start-h1 {
	color: #17365c;
	font-family: RUB-Neu Flama,Arial,sans-serif;
	font-size: 3.6em;
	font-weight: bold;
	letter-spacing: 0.02em;
	line-height: 1.167em;
    padding-bottom: 1.5rem;
    margin-top: -1em;
}
	
.rub-h1 {
	color: #17365c;
	font-family: RUB-Neu Flama,Arial,sans-serif;
	font-size: 3.6em;
	font-weight: bold;
	letter-spacing: 0.02em;
	line-height: 1.167em;
	padding-bottom: 1.5rem;
}

.rub-h2 {
	color: #17365c;
	font-family: RUB-Neu Flama,Arial,sans-serif;
	font-size: 3.3em;
	letter-spacing: 0.02em;
    font-weight: bold;
    line-height: 1.275em;
    padding-bottom: 1.5rem;
    padding-top: 0.095em;
}

.rub-h3 {
	color: #17365c;
	font-family: RUB-Neu Flama,Arial,sans-serif;
	font-size: 3em;
	letter-spacing: 0.02em;
    font-weight: bold;
    line-height: 1.3em;
	padding-bottom: 1.5rem;
	padding-top: 0.095em;
}

.rub-h4 {
	color: #17365c;
	font-family: RUB-Neu Flama,Arial,sans-serif;
    font-size: 2.4em;
	letter-spacing: 0.02em;
    font-weight: bold;
    line-height: 1.38em;
	padding-bottom: 1.048em;
	padding-top: 0.095em;
}

.english-link-box {
	margin-bottom:2em;
	width:fit-content}

.rub-text {
	font-size: 1.8em;
	line-height: 1.5em;
	font-family: RUB-Neu Scala, Times, serif;
	letter-spacing: 0.02em;
	padding-bottom: 0.810em;}

.rub-text a {
	font-weight: bold;
	text-decoration: underline}

.rub-text a:hover {
	color: #8dae10;
	transition: all 0.3s ease-in-out;}

ul.rub-list {
    font-size: 1.8em;
	letter-spacing: 0.02em;
    line-height: 1.667em;
    list-style-position: outside;
    list-style-type: square;
	font-family: RUB-Neu Scala, Times, serif;
	margin-left: 1em;
	margin-bottom: 0.810em;}
	
.rub-list a {
	font-weight: bold;
	text-decoration: underline}

ul.rub-list li li {
	margin-left:1em;
	list-style-type: square;}

.rub-list a:hover {
	color: #8dae10;
	transition: all 0.3s ease-in-out;}
	
.rub-table {
	border: 1px;
	font-size: 1.8em;
	line-height: 1.5em;
	font-family: RUB-Neu Scala, Times, serif;
	letter-spacing: 0.02em;}

.rub-table td, .rub-table th {
  border: 1px solid #3c3c3c;
  padding: 0.405em;}
  
.rub-table tr:nth-child(even){
	 background-color: #f2f1f1;}

.rub-table th:last-child {
	border-right: 1px solid #3c3c3c;}

.rub-table th {
	border-right: 1px solid #fff;
	background: #17365c;
	color: #fff;
	font-family: RUB-Neu Flama,Arial,sans-serif;
	font-size: 1em;
	text-align: left;
	line-height: 1.1em;
	padding-left: 0.405em;
	padding-right: 0.405em;
	padding-top: 0.810em;
	padding-bottom: 0.810em;}

.rub-table a {
	font-weight: bold;
	text-decoration: underline}
	
.rub-table a:hover {
	color: #8dae10;
	transition: all 0.3s ease-in-out;}

.teasertext a {
	font-weight: bold;
	text-decoration: underline}

.teasertext a:hover {
	color: #8dae10;
	transition: all 0.3s ease-in-out;}

.img-wrapper-team {
	width: 31.25%;
	display:table-cell;}

.double .headline {
    color: #17365c;
    font-size: 1.8em;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1.333em;
    margin: 0 0 0.167em;
    word-wrap: break-word;}

.button-arrow-text {
	float:right;}

.teaser-box.triple {
    background: none;
    padding: 0 6em 2.4em 2.4em;}

#content-inner {
    padding: 3.6em;
    background-color: #fff;}

.ds-2col.node-standard > .group-left {
	margin-bottom:0;}

.flex.infobox-wrapper {
    background: #e6e4e4;
    padding-left: 3.6em;}


.csl-entry {
	font-size: 1.8em;	
	line-height: 1.5em;
	padding-bottom: 0.810em;
	text-indent: 0;
	font-family: RUB-Neu Scala, Times, serif;}
	
.csl-bib-body {
    line-height: 1.35;
    padding-left: 0 !important;
    text-indent: 0 !important;
}

#citationlist h4 {
	color: #17365c;
	font-size: 2em;
}

#citationlist21 h4 {
	color: #17365c;
	font-size: 2em;
}

#citationlist20 h4 {
	color: #17365c;
	font-size: 2em;
}

#citationlist19 h4 {
	color: #17365c;
	font-size: 2em;
}

#citationlist18 h4 {
	color: #17365c;
	font-size: 2em;
}

.teaser-box.double {
	margin-bottom: 1.8em;}


.button-arrow-arrow {
	font-weight: bold;	
	display: inline-block;
	font-size: 1.5em;
	font-weight: bold;
	letter-spacing: 0.02em;
	line-height: 1em;
	word-wrap: break-word;
	width: 2em;
	height: 2em;
	background: #8dae10 url(../images/icons/slider-arrows-right.png) no-repeat;
	background-size:2em;}

.button-arrow-arrow::after {
	content: none;}


div.wpforms-container-full .wpforms-form {
	background-color: #e6e4e4;
		padding: 1em
}

div.wpforms-container-full .wpforms-form button[type="submit"] {
	background-color: #17365c;
	color: #fff;
	font-size: 1.5em
}

div.wpforms-container-full .wpforms-form input[type="submit"]:hover, div.wpforms-container-full .wpforms-form input[type="submit"]:focus, div.wpforms-container-full .wpforms-form input[type="submit"]:active, div.wpforms-container-full .wpforms-form button[type="submit"]:hover, div.wpforms-container-full .wpforms-form button[type="submit"]:focus, div.wpforms-container-full .wpforms-form button[type="submit"]:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:focus {
	background-color: #8dae10;}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
    font-weight: normal;
    font-size: 1.8em;
    color: #17365c;}

div.wpforms-container-full .wpforms-required-label {
    color: #17365c !important;}

div.wpforms-container-full .wpforms-form .wpforms-field-sublabel {
    color: #7c7c7b;
	font-family: RUB-Neu Scala, Times, serif;
    font-size: 1.5em;}

div.wpforms-container-full .wpforms-form .wpforms-field-description, div.wpforms-container-full .wpforms-form .wpforms-field-limit-text {
    color: #7c7c7b;
	font-family: RUB-Neu Scala, Times, serif;
    font-size: 1.5em;}

div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {
    font-size: 1.5em;
	font-family: RUB-Neu Scala, Times, serif;
    line-height: 1.5;}
	
.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: #8dae10;
    border: none;
}

.highlight .item-resp {
	background-color: #e6e4e4;}

@media (min-width: 1131px){
	
img.custom-logo {
    height: auto;
    width: 100%;}
	
.impressum-logo {
	display: block;}

#wcd-logo-menu-wrapper {
    margin-top: 1.4em;}

.main-menu--wrap {
    width: auto;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;}

.region-sub-menu{
    display: none !important;}

.team-members-image img:hover {
	filter: grayscale(100%);}

.team-members-image img {
	opacity: 1;}

.team-members-image:hover {
	filter: grayscale(100%);
	transition: filter 0s;
	opacity: 0.5;}
}

#mobile-logo {
display: none;}

@media (max-width: 1131px){



.archive-img {
	display: none;}
	
.highlight .item-resp {
	padding-left: 1.5em;}
	
.highlight .img-wrapper-inner {
	padding: 1.5em 1.5em 0 0;}
	
.highlight .article-info-wrapper-inner {
    padding: 1em 1.5em 2.2em 0;}
	
.highlight h2.headline {
	margin-top:0;}

#content-inner {
    padding: 0em 1.5em 0em 1.5em;}
	
#sender {
	padding-left:0;}
	
.start-h1 {
	color: #17365c;
	font-family: RUB-Neu Flama,Arial,sans-serif;
	letter-spacing: 0.02em;
    font-size: 3em;
    font-weight: bold;
    line-height: 1.167em;
	hyphens: auto;
    margin-top: 0;
	margin-bottom: 0;}

#subnav-arrow {
    margin-top: 0.8em;}

.social-media-web {
	display:none;}

.social-media-resp {
	float:right;}
	
.wp-block-social-links .wp-social-link.wp-social-link.wp-social-link {
    margin: 0;}
	
.wp-block-social-links .wp-social-link a {
    padding: 0;
}

.flex.infobox-wrapper {
	background: #e6e4e4;
	padding-left: 2em;
	padding-right: 2em;}

.flex .infobox-header {
	font-size: 2.1em;}

#header-right {
	display:block;
	padding-top:4.6em;
	padding-right:0.5em;
	height:3.5em;}

#mobile-logo {
	display:block;
	background-color: #fff;
	float:left;
	padding: 2em 0em 1.5em 1em;
	width:100%;}

#footer-left {
	display:block;
	width:100%;
	float:left;}

#footer-right {
	float:left;}

.button-arrow-text {
	font-size:1.2em;}

.button-arrow-arrow {
	font-size:1.2em;}
	
#footer-right-inner {
	padding-top:0em;
}
.footer-text.center-left {
	display: block;
	width:100%;
	float:left;}

.footer-text.right {
	margin-top: 1em;}

#footer-right {
	float:left;
	margin-left:1.5em;
	margin-right:1.5em;}

#footer-left-inner {
    width: 100%;}

#mobile-logo img {
	max-height:40px;
	max-width:244.2857143px;}
	
.teaser-d .img-wrapper {
    display: block;
	width: 100%;
	padding: 1.5em 1.5em 0 1.5em;}

.mensa .teaser-d .img-wrapper {
    display: block;
	width: 100%;
	padding: 1.5em 1.5em 0 1.5em;}
	
.teaser-d .article-info-wrapper {
	display:block;}

.teaser-d .article-info-wrapper-inner {
    padding: 0em 3.6em 1.5em 3.6em;}

.double .article-info-wrapper-inner {
    padding: 0.9em 0.5em 2.4em 0.5em;
	background-color: #fff;
	margin: 0}
	
.impressum-logo {
    display: block;
	width: 12em;}

.double .item-1 .item-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 2.4em;}

.teaser-box.double {
	padding: 1.5em;}

.double .article-info-wrapper {
	margin-bottom: 6em;}

.english-link-box {
	margin-bottom:0em;
	float:none;
	width:auto;}
	
.english-link {
	font-family: "FlamaBold",Arial,sans-serif;
	padding: 0.5em 0em 0.5em 0em;}
	
.english-link a {
	color: #17365c;}
	
.english-link a:hover {
	color: #8dae10;
	text-decoration: underline;
transition: all 0.3s ease-in-out;}
}

@media (max-width:700px) {
	.field-std-text ul {
		font-size:1.8em;}
.ds-2col.node-standard > .group-right {
	float: left;}
}